<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Binding Attributes</title>
	</head>
	<body>
		<div id="app">
			<h1>Binding Attributes</h1>
			<p>v-bind version v-bind:href</p>
			<p><a v-bind:href="url" target="_blank">Google</a></p>
			<p>Shorthand version :href</p>
			<p><a :href="url" target="_blank">Google</a></p>
		</div>
		<script src="https://unpkg.com/vue@next"></script>
		<script src="app.js"></script>
	</body>
</html>
